UNKNOWN {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}
.form {
	BORDER-RIGHT: #eeeeee 1px solid; BORDER-TOP: #888888 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #888888 1px solid; COLOR: #333333; BORDER-BOTTOM: #eeeeee 1px solid; FONT-FAMILY: "Verdana"; BACKGROUND-COLOR: #ffffff
}
.go {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BACKGROUND-IMAGE: url(image/go.gif); BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid
}
A.menu:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 9pt; COLOR: #ffff00; TEXT-DECORATION: none
}
A.menu:active {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #666666; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 9pt; COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff6600; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 9pt; COLOR: #666666; TEXT-DECORATION: none
}
